Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 663913 - [abrt] control-center-1:2.32.0-1.fc14: cursor_size_changed_cb: Process /usr/bin/gnome-appearance-properties was killed by signal 11 (SIGSEGV)
Summary: [abrt] control-center-1:2.32.0-1.fc14: cursor_size_changed_cb: Process /usr/b...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:adb7b6652fd96bc777e987dd4f4...
: 672655 709133 713028 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 10:28 UTC by halb_b
Modified: 2012-08-16 17:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:45:29 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (23.92 KB, text/plain)
2010-12-17 10:28 UTC, halb_b
no flags Details

Description halb_b 2010-12-17 10:28:38 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: gnome-appearance-properties --show-page=background
comment: I don't know what I did wrong. I didn't alter anything, but the GUI's themes, panal sizes etc etc. I could always run DBAN, right? Erase everything, try again. Don't know what there is to erase. I never keep critical data on mt computers.  Is there any way to get some feedback on the topic?
component: control-center
crash_function: cursor_size_changed_cb
executable: /usr/bin/gnome-appearance-properties
kernel: 2.6.35.9-64.fc14.i686
package: control-center-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/gnome-appearance-properties was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292575653
uid: 500

How to reproduce
-----
1. I'm not sure what happened, specifically. It's my goal NOT to reproduce it. Partitioned/installed fully, less than 24 hours ago.
2. Also, I've been hung up in a variety of ways. It started right after I enabled networking. Update process.
3. This last crash happened while I was changing the themes, icons and menu styles. New OS. It's fun to see how they all compare to eachother. Maybe I'll develop a preference..

Comment 1 halb_b 2010-12-17 10:28:43 UTC
Created attachment 469329 [details]
File: backtrace

Comment 2 halb_b 2010-12-17 10:44:43 UTC
Package: control-center-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.This is the bug report I tried to send, before
2. changing the appearance
3. After making the same mistake twice, I think I know the general area of bugginess?


Comment
-----
I just installed my first RedHat/Fedora distro. Had to explore features. I think the mouse/cursor options might trigger something. Have not had a full system crash. Just two in the appearance tweaking area + some other errors. I'm about to send.

Comment 3 rawle 2011-03-08 04:42:12 UTC
Package: control-center-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.don't know
2.
3.

Comment 4 learnmarket 2011-03-30 06:49:21 UTC
Package: control-center-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Open the gnome-appeareance
2. Select a background
3. Crash!



Comment
-----
I haven't tried to reproduce it yet.

Comment 5 Chris Dueck 2011-04-23 18:32:39 UTC
Package: control-center-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Navigate menu: System > Preferences > Appearance
2. In the Theme tab > Customize > Pointer
3. Select dmz-aa
4. Double-click in the size slider

Comment
-----
Now when I try to do it again, I can't reproduce it.

Comment 6 abrt-bot 2012-03-20 19:00:43 UTC
*** Bug 713028 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-20 19:00:51 UTC
*** Bug 709133 has been marked as a duplicate of this bug. ***

Comment 8 abrt-bot 2012-03-20 19:01:01 UTC
*** Bug 672655 has been marked as a duplicate of this bug. ***

Comment 9 Fedora End Of Life 2012-08-16 17:45:31 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.